Subject: Re: [Shop-talk] Article on contemporary (somewhat shop-related) gadgets

From: Bob Spidell <[email-masked]>
Date: Sun, 11 Nov 2012 10:27:44 -0800

Sooooooooooooo ... they're selling generators like crazy to people who have no fuel???

On 11/11/2012 9:22 AM, Doug Braun wrote:
> An entertaining article about the things people on this list often buy:
>
> http://www.nytimes.com/2012/11/11/business/hurricane-sandy-and-the-disaster-preparedness-economy.html
>
> Doug
> _______________________________________________
>
>
>

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Doug Braun <[email-masked]>
Date: Sun, 11 Nov 2012 14:26:58 -0500

My generator is a Honda EU2000.   I have to power only a couple of
modern fridges, lights, and computer stuff (amazingly, we did not
lose Verizon Fios service in any of the storms of the last couple of
years).  It was able to run ten hours on a gallon of gas!
I had filled up all my cars before the storm, and I had enough gas in
them to run the generator for a week.
If you get one of these big 6000 watt portable generators, you'll
probably need at least 12 gallons per day, so
you would be spending a lot of time in line at the gas station (if
it's even open).  And that much gas gets expensive:
at least $40 per day.

Doug

[email-masked]

---

From: "Arvid Jedlicka" <[email-masked]>
Date: Sun, 11 Nov 2012 14:01:08 -0600

I wonder if having one that runs on natural gas would be a better option 
than one that runs on gasoline. Or maybe one that runs on diesel as diesel 
is much easier for "long term emergency use only" storage.

-----Original Message----- 
From: Bob Spidell
Sent: Sunday, November 11, 2012 12:27 PM
To: Doug Braun
Cc: Shop-Talk
Subject: Re: [Shop-talk] Article on contemporary (somewhat shop-related) 
gadgets

Sooooooooooooo ... they're selling generators like crazy to people who have 
no fuel??? 
_______________________________________________

[email-masked]

---

From: old dirtbeard <[email-masked]>
Date: Sun, 11 Nov 2012 12:20:19 -0800 (PST)

-If you get one of these big 6000 watt portable generators, you'll
probably need at least 12 gallons per day, so
you would be spending a lot of time in line at the gas station (if
it's even open).  And that much gas gets expensive:
at least $40 per day.

Doug

Hi Doug,

Well, yes and no.  The fuel consumption ratings generally are compiled at 50% 
load, so if you are loading a 6 kW generator at 1/2 load, you will need to burn 
enough fuel to generate 3kW of power which would be more than a 50% load on a 
smaller generator.

While larger generators probably will burn more fuel "idling" than a small one 
idling, with comparable levels of efficiency, they should not consume a great 
deal more fuel while generating similar output. 

I have this 4 kW Generac model that will run 10 hours @ 1/2 load on 4.5 gallons 
of fuel:

http://www.generac.com/Portables/XG/Products/XG4000/

It can run all day on a tank at "normal" loads for me which are less than 1/2 
load. I have been amazed at how little fuel it uses and do not fill the tank 
anymore as it takes so long to burn a tank that I worry about old gas (I do use 
Stabil).  :-)

An advantage of a larger generator is that you do have the additional capacity 
if you need it.

best,

doug

[email-masked]

---

From: old dirtbeard <[email-masked]>
Date: Sun, 11 Nov 2012 13:02:53 -0800 (PST)

I am actually replying to my own message (always bad behavior).

I looked up the consumption ratings for the EU2000:

RATED AC OUTPUT1600 WATTS 
CONTINUOUS OPERATION TIME4HRS. @ RATED LOAD, 9.6 HRS. @ 1/4 LOAD  
So it should burn 1.1 gallons every 4 hours at 1600 watts and 1.1 gallons every 
9.6 hours at 400 watts

That 4 kW Generac would burn 4.5 gals every 10 hours at 1800 watts.  

So, if my arithmetic is correct (and it very well may not be--someone should 
check it), the little Honda generates 5.8 kWh per gallon running at rated output 
and ~3.5 kWh per gallon at 1/4 load.  

The larger Generac generates 4 kWh per gallon at 1/2 load, somewhere between the 
two ratings (full and 1/4) for the Honda.  

It would appear my belief that consumption is directly related to output has 
some founding, it also would appear that for the Honda (and probably most 
generators), though, it would be best to try to size the generator to run toward 
it's rated output where it is more efficient.  Of course there are noise, 
longevity, etc., considerations involved as well.
best,

doug

----- Original Message ----
From: old dirtbeard <[email-masked]>
To: Doug Braun <[email-masked]>; Shop-Talk <[email-masked]>
Sent: Sun, November 11, 2012 12:27:17 PM
Subject: Re: [Shop-talk] Article on contemporary (somewhat shop-related) gadgets

Doug

Hi Doug,

best,

doug

[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]

---

From: Dave C <[email-masked]>
Date: Sun, 11 Nov 2012 13:17:52 -0800

> An installed natural gas generator is always a better option if you 
> can afford it and natural gas is available...and doesn't stop.  I 
> understand they have shut off a lot of the natural gas lines in New 
> Jersey due to widespread leaks.
>
> For years I used a big Hobart welder for my generator.  I live in the 
> rural suburbs of Seattle and every few years we get some nasty 
> snowfalls that can take the power out for a week, and I live at the 
> tail end of a single-ended feed.   The Hobart was noisy and thirsty, 
> but put out 8KW.  A couple of years ago I upgraded to a pad mounted 
> propane setup, since we already had a 500 gallon propane tank for the 
> water heater and back-up furnace.  It's very nice and I don't have to 
> worry about the gas company shutting off the main.  Plus, with a wood 
> stove for primary heat in an emergency, the propane would last quite a 
> while.
>
> I originally considered diesel for same reasons you mentioned, but 
> they are very expensive and I really didn't want to store (or buy) 500 
> gallons of diesel. 

On 11/11/2012 12:01 PM, Arvid Jedlicka wrote:
> I wonder if having one that runs on natural gas would be a better 
> option than one that runs on gasoline. Or maybe one that runs on 
> diesel as diesel is much easier for "long term emergency use only" 
> storage.
>
> -----Original Message----- From: Bob Spidell
> Sooooooooooooo ... they're selling generators like crazy to people who 
> have no fuel??? _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]

---

From: "Elton E. (Tony) Clark" <[email-masked]>
Date: Sun, 11 Nov 2012 16:01:08 -0600

Farms and sububan acreage operators have a good resource available to them
if they already have any size of a diesel tractor with a power take off
shaft.  One can buy PTO operated generators for cheap and the tractors are
so efficient that the fuel cost is reasonable . . Don't hold me liable but
I think I did the math and could generate 4.5 KW for about half a gallon of
diesel per hour.  (tractor rated at 17.5 horsepower hours per gallon)
Diesel tractors are amazingly efficient at low load. Massey Ferguson had a
state fair stunt where one was to guess how much fuel a 60 HP diesel
tractor would burn in a DAY at no-load idle . .it was about a quart!
Tony
_______________________________________________

[email-masked]

---

From: Doug Braun <[email-masked]>
Date: Sun, 11 Nov 2012 17:13:46 -0500

The nice thing about the EU2000 (and one reason it is expensive) it
that it is inverter-based.
This means that the engine is not required to constantly run at 3600
RPM to produce 60 Hz
AC.  When the power draw is low, it throttles down quite a bit.  As a
bonus, it gets even quieter.

They make a 6500 watt inverter generator, but it costs a fortune.

Doug

[email-masked]

---

From: "Elton E. (Tony) Clark" <[email-masked]>
Date: Sun, 11 Nov 2012 18:25:14 -0600

On Sun, Nov 11, 2012 at 4:07 PM, *John Innis* <[email-masked]> wrote:

> Nothing cheap about a PTO generator.  They cost almost as much as a
> similar rated unit with a gas motor.  And you have to have a tractor with
> sufficient PTO power to run it.
>
> *Well, yes you DO sorta need a tractor for a pto generator(!)  but a
> quick Google search found a $900 7.1KW pto unit and I would personally
> rather have that sitting around on standby that a highpriced GASOLINE unit
> (Honda 6.KW @ $4000) which will cost much more to operate.  You choose.*
>
 *Tony in Texas*

**

[email-masked]

---

From: "Jack Brooks" <[email-masked]>
Date: Mon, 12 Nov 2012 21:53:13 -0800

> An advantage of a larger generator is that you do have the additional 
> capacity if you need it.

We have a 7,500 watt generator.  I don't recall the numbers, but it'll run
far longer than I thought it would on it's 10 gallon tank.  The nice part is
that we run as much of the house as we need to and still run a few extension
cords to the neighbors.  I only keep 10 gallons in cans, but I have 10 in my
Triumph TR3 and 13 or so in my Triumph TR8.

Last winter we lost power for a week, right after switching to Dish.  That
was nice, as Comcast was down.

We lose power every few years for a few days at a clip.  Having a nice big
generator is nice to bridge the gap.  I also like to be able to run my
welder in the field too.

Jack
Seattle-ish

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of old dirtbeard
Sent: Sunday, November 11, 2012 12:20 PM
To: Doug Braun; Shop-Talk
Subject: Re: [Shop-talk] Article on contemporary (somewhat shop-related)
gadgets

Doug

Hi Doug,

Well, yes and no.  The fuel consumption ratings generally are compiled at
50% 
load, so if you are loading a 6 kW generator at 1/2 load, you will need to
burn 
enough fuel to generate 3kW of power which would be more than a 50% load on
a 
smaller generator.

While larger generators probably will burn more fuel "idling" than a small
one 
idling, with comparable levels of efficiency, they should not consume a
great 
deal more fuel while generating similar output. 

I have this 4 kW Generac model that will run 10 hours @ 1/2 load on 4.5
gallons 
of fuel:

It can run all day on a tank at "normal" loads for me which are less than
1/2 
load. I have been amazed at how little fuel it uses and do not fill the tank

anymore as it takes so long to burn a tank that I worry about old gas (I do
use 
Stabil).  :-)

An advantage of a larger generator is that you do have the additional
capacity 
if you need it.

best,

doug

[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]